html, body, main {
    height:100%;
}

div.content-container{
    width:1920px;
}

div.notification {
    display: block;
    position: fixed;
    top: 50px;
    left: calc(100% - 350px);
    right: 50px;
    z-index: 100;
}

.login-container {
    max-width: 350px;
}

.login-container-wide {
    max-width: 500px;
}

.login-content-box {
    width: 100%;
    padding: 25px;
    border: 1px solid black;
    border-radius: 5px;
}

.error-box {
    width: 350px;
    padding-top: 1rem;
}

.row-content {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.login-button {
    width: 100%;
}

@media (max-width:2000px){
    div.content-container{
        width:90%;
    }
}